jQuery Blog » jQuery Core: Version 1.9 and Beyond

Stéphane Thibault >_

sthibault bookmarked a link:

jQuery 2.0 (early 2013, not long after 1.9): This version will support the same APIs as jQuery 1.9 does, but removes support for IE 6/7/8 oddities such as borked event model, IE7 “attroperties”, HTML5 shims, etc.